/* only code that varies from the master style needs to go in here. */

.sx-bdo { width: 100%; }
.sx-bdi { width: 100%; }

#sx-search { display: none; }

/*home page specific search on landscape image  - cn instead of sx to stop confusion when sx kicks back in at mob*/
#search-outer { background: #32558e url("/_resources/assets/inline/full/0/35401.png") no-repeat top center; min-height: 290px; display: block; }  

#cn-search fieldset { border: 0; padding: 0; margin: 0; width: 100%; background: #fff; }
#cn-search fieldset legend, #cn-search fieldset .question { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
#cn-search fieldset .fields { float: left; width: 77%; background: #fff; }
#cn-search fieldset .buttons { float: left; width: 23%; text-align: right; clear: none; margin: 0; background: #32558e; }
#cn-search .answer { margin: 0; width: 100%; }
#cn-search .textbox { border-width: 0; width: 92%; /*font-style: italic;*/ color: #444; }
/*#cn-search input[value="Search Poole.gov.uk..."] { font-style: italic; }*/
#cn-search input.textbox  { border: 0; outline: none; padding: 20px 15px; }
#cn-search .button { display: inline-block; float: right; margin-top: 0; }
#cn-search .button { border: 0; height: 62px; width: 100%; background: #32558e url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ico-search.png") no-repeat left 13px  center; cursor: pointer; color: #fff; padding-left: 25px; font-weight: 500; font-size: 1.25em; text-decoration: underline; }
#cn-search .button:hover { text-decoration: none; }
#cn-search .element { margin: 0; }

#cn-search { margin: 100px auto 20px; float: none; clear: both; margin: 0 auto; padding-top: 188px; width: 50%; }
#cn-search .cn-si { -webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.39);
-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.39);
box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.39); overflow: visible; }

/*no bread*/
#sx-bct { display: none; }
.sx-co { padding: 0; }

.contenteditor h2 { color: #777; font-weight: 300 !important; background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/bg-dashedheader.png") repeat-x top left; padding-top: 35px; clear: both; }

#-ux-content .panel.style-epsilon h2, #-ux-content .panel.style-zeta h2 { background: none; color: #444; font-weight: 500 !important; padding-top: 0; }



/*------------------------------------
Home page specific rwd rule, to allow hidden header search to reappear
--------------------------------------*/
@media screen and (max-width: 1219px) {
#cn-search { margin-left: auto !important; width: 70%; }
}	

@media screen and (max-width: 820px) {
/*mobile search button*/

.sx-mi { position: static !important; }
.section-link {  }
#search-outer { display: none; }
#sx-search { display: block; }
}

@media screen and (max-width: 750px) {
#sx-search { display: block !important; }

/*in page search panel, hide when header search is back*/
.panel.style-omega { display: none; }

/*reduce padding*/
#-ux-content h2 { padding-top: 30px; }

/*------------------------------------
   phone landscape
--------------------------------------*/
@media screen and (max-width: 640px) {

#sx-search.show .sx-si { top: 142px !important; } 
}